## optimizen900 0.0.1-0

=== debian/changelog ===
optimizen900 (0.0.1-0) stable; urgency=low

  3/19/11(0.0.1)
          >+First release.


 -- JorgeFx,humble <<humblemaemo@gmail.com>>  Sat, 19 Mar 2011 05:33:20 +0000
