=== debian/control ===
Source: optimizen900
Section: user/utilities
Priority: extra
Maintainer: JorgeFx,humble <<humblemaemo@gmail.com>>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: optimizen900
XB-Maemo-Display-Name: OptimizeN900
Architecture: armel
Depends: rootsh,sudser
Suggests: 
Description: OptimizeN900 is a script written originally by JorgeFX that refresh several processes like if you are rebooting your N900. It does not reboot or causes sudden battery drain like what happens when you reboot the N900.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAEw9JREFUeNrUmnuQZFd93z/n3Gd3T3fPTM9zZ2ZnX7OzbwlJkURYDMZh
 bVzIkoIB4zi2SfzCDvmDih2Cq1wkwfEfKcdlDGVXUOICIwHCwggLsByxAr21rFa7s9JqX7Pz2Nl5
 9Dz63X1f55z8MT1LS14jAXGquFWn7u3uc8/9fX/n9/r+bgtjDD/Oh+TH/PixByBu9OUnPvEJ9u6d
 ZGFhlk9+8s+YnZ3n2LG3c/c9d1OqNEElOK5FHEOmN0PYCiGKHYXJOrbXh4rTieL0H//xn+B7Pr/7
 0d+brDfLb42VXkynMnOWMaVsl730pS/9jSkUtnHLbbdgpEIqwALfc/ijP/zv5HLdfOxjH2N2dpZC
 ocDnPvc5Tp48+SpZ7R9VA20f8oH9CPZqrQ4JRAzmAtDa/NkcFoi7LSHWtEpWBGIRuA9M80d9/g8N
 wHEc5mbn+MZ93+Dn7rnrI/smJj6c68oO5DJdcr1cZmFpcTFJkvv8lOmSwvyHI/sO35Ht6kIpxcXZ
 aV65eP7xEydePHvvPbswxuSVUhmJtfj/A0CXMuodQsoLtVrtwuzMLGEQDE3unhjqy/UihCSfK1Op
 V353ct/EM7ffcdPNvfmeO8ZHtyOExLZtrhWXdXFlPRu0IvLduf1p3/m863Zt3yhtfEog7gfn8j8J
 AKXUT0jJ72/bNnKs1qhf2jYy9J8GBvofagXNq0objIFEx2S7skzsmNj7r3/pF79m207P9pExjBBo
 o5FG47uu6O3O3/qBX/pA//4De//Hof2HdvUV+pmZm/n4/ML8rysdf1QI8fn/pwCUFj+Xz3Z/9sie
 ke7+3n42KuWJTDr9wAf/7a/8jeO4Y9KAYROE0Ybh/kG6c/nd0pKk/DRaa6QUGGDn2A6xcXjjv+Sy
 udTknkmvUOgnUYpDB46Q8v2Rv/jM/+xfWS6SzeYRQvzwAIQQBEEAgDZme3+hv3t0aIREJRR6ergl
 fZM7vm38/VorunN5tNGbILRBY/A8D4QgSRIsW2KMhQFy+W7edvQd3bZt4zgO2miEEERRwMz8/Jnv
 njz16Z5CgZHRkZ2toDUghDgBmB8YQBzHg3fe+Wbx9a9/czmOovX1apmNRo2M66GUQlqSgZ4+lFFo
 pVFaY7sOKT+Fm/KxbQvLskEIlNYYrYhjhTYax7KwbQshBdJIjDA06wHFYrE+Mjx093vf/5637929
 511RGO50ffv3Dfy3NwzAGIM2ajxRyRd/8h1v792xc/yUZVmFWr1OrdncBGAMRmu0ThDSItedJ5PL
 Ydk2YRhSbzZIWgnGGGzHwXNc0ukUue40QgiUUsRxTJIkbfAKy3Z405Ejtx/at++LmXRGpv00Ajh7
 4aX/Wq7WEiHEnwDx6wJYWJhPZ7vTn9q9fced/T197Nm+c+9aaQ0pLdKuSxzHaL0JINudI9fTQysK
 uXj5MjNzs8RxzJZ5OK6D53q4rovnefgpn3w2x8DgAJl2WK1WKqg4QUrB9tFxRysF2qCSBAHs3bFH
 Xpif/nhvofs4cPJ1AQjJr/d1F97d5WdoNpo4js1o/wi2ZREHITqKcVyXwZFtGCk5f/kS81ev0mw2
 2/ZuY7d9SAp53RGNMahEUa3VCMKATKaLXC5HLpujrBSNWojRGqXUpvDGUK83mF9aTKanpz/+yisX
 zryeCYn2c4alZWG5LpVSGdM0uK6DYzlYlsT3fQZGttEIAy5fuUK1WsUYg2VZKKUQr1e/CIGUFkEQ
 UKvVyHZ1MdDXj4oTapUqRmvQmiiOOTd9ifVSafov/9dn/6JYXJW2bbta60hr/Q8AiC1PbzQbZ+vN
 Bv39Q2R7ullbWSFOYhzLwfMchsdGaYQB15aWrpuLUuo1AkqklFiW9arRGRa3fl/f2CAIArYNDhG0
 WjTrdaSBRGksadGVSfd9+MO/c7/nuZ6QkqeefOZXH374a4v/YAcymUzP0Z94y7H+/v53x3FslNYi
 ncmgtCGOApSj6O3rRWFYX129LkRbaqSUGANxHKFUQhSGtFoNbNvBtm38VIrufB7f9793H2DbNtVa
 jSROGOgr0KzViOMEB8HBXbsJ47iAMe+2pKASNpiZmXkv8KevBiAw77r3Xbd+4N73PRC1QpkoRb1c
 YbFapVTawHUcbMchk8tSq9eRlgVJcl2jOkkIgiZhFBAErahWqxdbQbMURXFgWbbje24ml88N5HL5
 bE93jxweHqG/rx8p5fUdK1UqeI6N6/mU6+tIIRAGPGkhtMYyAuFl2LVr9107duz45OzsrLkOwJIW
 Nx88fGutUpNLi8s0gxZaayzLIuX5SClIpzdDoLQ2FxRCEicx9UaNpeWl2szM9CtXpmdPTJ05e7Za
 rVaMMbExRiMQAmFJKf2JiYkdBw7uu2Pnzp03T05Ojo5v30lXVxdCCIQUrJcr9OXz7fCqEAakELiO
 g3BdhLTo6yuMjo2N9M3Ozq7a3zNb4WYzuVvz+RytRgshIIo27duyLIwBP5UiShJsxyFJEhqNBotL
 V83zJ0489cLJU9+4cP7iaSBox+oYUB0Z1FJK2efOnZs/d+7cs93d3dvedOvNP3X06FvedejAoYGB
 gSEsKUmSmFYQoLQmDEIEBs/3WWvVUYHAT/msrK6E1Xo1BITddl4JONVaNW05DoeOHCYIAlaXV1gt
 FtvakdiOjdEGKSX1ep3Z+cvh1x5+5HPPPPXM3yqtN4AIaHWA0B0A5CZdwQNS5XK5+fi3vr147uVz
 p3/hF977m7fe+s/2DQ+OoJQmCEPCOKLRauJICzuV4lqxSCaTwbYtlhaXWufPXagDrrW1sJTSvfPO
 238m391z0LYdkJLhkW3EQUCSJLi2Qz6fx/U9ojjmwuVX1Je/9NefeebpZx82xpSAClAGqkC9DaQF
 hB0j6riOAdOoN9YuX75yeXCof19PT2/B93y0UtSqVVrN1qYzWza9vT1kc1k8z6XeqNcvXZp+pFQq
 VbdCgWUwltIqxhgs2yad8jFJgi0EKdfHcxwwhiROWF5Z5FuPPfb15559/httoTfaowLUOoQPOkYL
 aAKNNshS+57a+tr6+a9+5Wv/+9Lli+UgCAjDgHqjQRCFtKKA5ZVlSsVV4nINTwuOHD4yNr5j+21A
 bLd3QGqlpWXZ4djIKPlMlka1RnmtiDCGjO9t2oHSRM0mKyvLyYnnvvs4sN4WutIWLgKSDtMxN+Df
 sq39pGOOPTMz+/z8/PzVsdHRbs/2qNZrm7nFGCwhiaOIWrlCEsdY3WkVBoECbPt7ixtpjFY9+W6C
 tRK11TWMVvi2C+1QKZTG9z3SfkoU+vvdlZXVSlujW9pObiD49Rpxi1p0zBFtv6h4npvp6upyXGFT
 LldptFokSUJPLsfw8DYy6TSe6yJtm6W1JYzRcrPq2VxECKQsl0pBPWzRPzTIwPAQw2NjDA4Pk81k
 8BwHSwgsIxgbGLbe9773fHBsfHu+be9bEUf/Y3X7aw7dnp8AgW3b1Xt//p57DuzdN5HEilazgVYa
 W9rs3LULads0ohCZ8tmoVSgWiwhpia0oZLY2NopjEYYBhf2HSBV6iJOESrVCujtLZXGFOIohURS6
 8hzZs3/fL//yv/rPD335oQ+dP3/xCoBlWdx1112MjY+QRBGmbTVGgDCmnbBsvvDAF9nY2DBAaDu2
 ft/7f/6Db7nzzt/Iuimr2mggtMaTFkiBZdnErRaVWg3XdanVaoRxJDZX7czEBqO1jrVKiJOYRGua
 waYzdWey2JZNIhQSSMKQ4e4+bt136FjXv8l89q8f/Mp/vDI988zk/r0c++l3EkYthDEYIcCAkSC0
 QUiBEBY7d+5kY2ODicmJwXce+6l/f/OBgx/Nu10yiiKEUniWjXAMURwzPz3NvoMHGRgYIEkSNoxB
 dJhpZy2ktTGxZdlIIdFa4zoOA719NJaLhK0WAoHGgNrkvYO5HizE0Q/95q998+WLlx7YWF/7cqvZ
 Oh6r8B8FEIeKe//l3bt2Tez82bce/ecfzNn+LXk3g1aaRBtcYSEtg2tZBAiCWp1zL57hzW97KzLl
 c21xEWOoB0FY7HRirbWOS+vltTCKiJMYz/PwHIerL51nY2kZpMSy5HV6qFWCVoJCJkeX6+f6juR+
 a6VR+sWNcvW8kJzUxryoMYsYasbgSUOPMOyzHet2y7IOvefYz+7ICJuU7RKphFhtCp/JpekfH8Vy
 HFCaWqmMUopG0GLl2gJ+yqfVbNbm565OA5bdGR1eeOGFqcXFa7Xto+PZVCqF53qkc12EjRyZnjxW
 yiMxhrjRorK8glYKZQyOtCiks+S8dC7KDdxebTVur4ctgiTW2mgthBCOsKTnOCLvpck4HrawkAK0
 1njCwrbBFZK+8TFmS2usLK8wMjrKyLZhtNacOXuGtfUiURTOnHrhxUdWV1ebnSakAbvZaF28dPHi
 Kcdx3tZsNHnTzbdw+MhNiEyaSrXK8tLipu3u3k06l6OyukkzdTv4CASe7TCQ7WYo2wMGaYyWBpCG
 610LtAGjULEGY5AILCTGErhIXMel3mhQXFkhiWMWl5Yobaxju3Ll/vu/8JHLl64825Y9tLbCKGAF
 QZBUKtX5J5986ru2LYf27T8w1N8/wOmpM6yXNqhWKpvEY2gYGi3CRhOjNZYlcT0PrRQ6ScCY610I
 nWzSQ71FeMwmAGGga6BAetsAKT+FagWYIELGiu0Tu6lFAUkck81mqVaqxEkCmOKTTzz9UKPRWG0n
 zUi2TUgDyhijz5yZevHs1EuPGsOCZdlopYmjCKvNnkZGR8l7Kaqra6g4Id/Xy+iB/XTv3sHIgb34
 KR+TKITW6CTB8z16BvpJd2XQcYLQBqMU2b5eMjtGuVraoJX1Gb7pIPnBfizfw7IdhoeGcBxnk9lZ
 mxWP63uO4zpxR9LUdgeAeKsqlVLGliWbQmzSw61hWRb5XI7u/gLBznFsyyLVX+D0uZe5ePEiR48e
 pW90hIVXLmASQyaXZ3D/HkrNOgPpMWozV9lYWEJIQbZQYHl9nbNnzuD7Pm+65Rb23XaE1bU1nj5z
 iuLyEtls7jrtdD2HSxcuHC+XyjNteRNAWR1pfsuUhDFGjW0fKwwODRwr9PZRLpUxxtBo1KlWK4xs
 387g+BhWOsXps1NMX75MrVajr6+Pod4CpYVFTKLYecsR5taLPPnEk4RaceDIYerFVZJWSH54kFhK
 FhYWAEiShMWlJaamzjI3N4NGqVq9Wo+TyLUtSyyvLJ28//Nf+L1yubLeoXBt3yC9x4D8u2/+/YOp
 lL9NK/0R1/FYW1/Tl6cvL7mum9x2223jrWaTixcvUi6Xv0d6tKYwuo2oWkdIgd2VZvr5aZRSXFtY
 YHVign1H30y1XCY3PEjx/HmktDBmk/mVSyVqtRq+5xO0mhuf/vSf/8GRmw73TOzePfnii6f/am1t
 vdhW9hbXeFUiMx31idVsNlsPf/WRP5OWRcr3d0+dOXvu7NRLVw4dPnTzb3/o3/1Os9EkiqLr5Ny2
 bcrlMkurRXJ7xlFKMz19edN/LAspBPNzc+RyOUwuw/TsLLOzswix2RDGbK7h+x5RFOG4jteoNxee
 euLp55564ukH2hwiaTvv9brLvkHFqNqTRL1eb3z5wYf+FG26gjD0gJF3HvsXd8RRzFZfBjb9A2Eo
 l8ssLi7SbDapVqssLi5eJ/1SSFqtgLnZWTKZDOVSiY3Summ0aonvpZxYxdf9zHZspI3vOHZZqaTe
 lidon1/F9OQNAGw5SAgEQStoBGFYARqT+yfF8MjQzXNzs9Rqm/V6K2iwvHKtMnV26oWV4lJ9q8Fl
 2sWbShKENCRq87lCCGzbRkrB+sba6n2f+ctPP/74419ZXV9pRkmI7VpEcevqqZOn/jCKosU2QWq+
 hqbq682I71O3mw5AGtBSyrBUKl0LolYmjsKxIAyYnr4088D9X/zUc88+/+z+/ZOTBw8d6s+kM4Rh
 SKlcYm5+pnb8+PH/k8r4uZ7unq5Cbx+e79Fstri2dK3x5HeeeGRq6qXjxZXiy4OD/V1zs3Pf/upX
 H/6Dp59+9lFjTNih+eS1wn+/9rruzA9b59XiavzY3x+/78VTZx49dOjgWycn9970d9989NH5+avF
 rq6ugpCyabS5bl61WpVXzp9/+luPffuBtfXShbHR7R+Jk1gEQUClUiKTSrmpVKoErEydOTtzdX7h
 eLPZXA3DMGg/P7gBy3vD7wc6mVXUgd5dX1tf+M63n3jwie88+Ygxxgb8OIrqG+vrp0+eOjHkul4m
 5fvper3aeu6ZEw8CpanTU4+de+XlPQjesrq6ulFcKS42GvWT9XrjQpsbJ6VSqdhW2FYwSV6PKIk3
 +IZJdLRFrDbwLT7ttK/dXC6bGhkdGUqlUv2e5/bFcdI8+d0XTm8Fh0KhNzu+Y3xwfn7hytrq6nqH
 OUQdPLlz1/Xrsbw3CqDT4WXH6ARm3yAsi3YfaEuALa1aHZ/jG2jadIAzP/Cb+jcwv/MsOgBZHcDE
 DUzxRgRf3UDT5gcV6Ef9u0InEPHadv3rRDr9fToZ/3Rv6m8gzFb0+kEA8MMKvnX83wEAC6IB4Ui/
 NjoAAAAASUVORK5CYII3NjUy
