## optimizen900 0.0.1-2

=== debian/changelog ===
optimizen900 (0.0.1-2) stable; urgency=low

  7/1/11(0.0.1-2)
          >+added user tan's ver. of the script.


 -- humble <<humblemaemo@gmail.com>>  Fri, 01 Jul 2011 05:45:26 +0000
