=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: optimizen900
-Section: user/utilities
+Section: user/system
 Priority: extra
-Maintainer: JorgeFx,humble <<humblemaemo@gmail.com>>
+Maintainer: humble <<humblemaemo@gmail.com>>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: optimizen900
 XB-Maemo-Display-Name: OptimizeN900
 Architecture: armel
-Depends: rootsh,sudser
+Depends: rootsh
 Suggests: 
 Description: OptimizeN900 is a script written originally by JorgeFX that refresh several processes like if you are rebooting your N900. It does not reboot or causes sudden battery drain like what happens when you reboot the N900.
 XB-Maemo-Upgrade-Description:
